Better ListView Class Reference |

# BetterListViewItemComparer Class

Comparer of BetterListView items.

For a list of all members of this type, see BetterListViewItemComparer Members .

System.Object
BetterListViewItemComparer
BetterListViewNaturalItemComparer

public class BetterListViewItemComparer : IComparer<T>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemComparer Members | ComponentOwl.BetterListView Namespace